Subject: [stir] Fwd: New Version Notification for draft-ietf-stir-passport-07.txt

From: Chris Wendt <[email-masked]>
Date: Fri, 9 Sep 2016 11:15:32 -0400

I have updated passport draft to 07 with coordination with Jon on 4474bis as well.  It incorporates a lot of fixes and tries to be much more comprehensive in terms of references and examples.  I think it’s a much more robust document now.

Thanks especially to Dave and also Robert for their detailed reviews.

-Chris

> Begin forwarded message:
> 
> From: [email-masked]
> Subject: New Version Notification for draft-ietf-stir-passport-07.txt
> Date: September 9, 2016 at 11:08:36 AM EDT
> To: "Jon Peterson" <[email-masked]>, "Chris Wendt" <[email-masked]>
> 
> 
> A new version of I-D, draft-ietf-stir-passport-07.txt
> has been successfully submitted by Chris Wendt and posted to the
> IETF repository.
> 
> Name:		draft-ietf-stir-passport
> Revision:	07
> Title:		Persona Assertion Token
> Document date:	2016-09-09
> Group:		stir
> Pages:		19
> URL:            https://www.ietf.org/internet-drafts/draft-ietf-stir-passport-07.txt
> Status:         https://datatracker.ietf.org/doc/draft-ietf-stir-passport/
> Htmlized:       https://tools.ietf.org/html/draft-ietf-stir-passport-07
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-stir-passport-07
> 
> Abstract:
>   This document defines a canonical string object or 'token' including
>   a digital signature for verifying the author of the token, their
>   authority to author the token and the information asserted in the
>   token, minimally, the originating identity or 'persona' corresponding
>   specifically to the originator of 'personal communications', or
>   signalled communications between a set of parties with identities.
>   The PASSporT token is cryptographically signed to protect the
>   integrity of the identify the originator of a personal communications
>   session (e.g. the telephone number or URI) and verify the assertion
>   of the identity information at the destination.  The cryptographic
>   signature is defined with the intention that it can confidently
>   verify the originating persona even when the signature is sent to the
>   destination party over an insecure channel.  PASSporT is particularly
>   useful for many personal communications applications over IP networks
>   and other multi-hop interconnection scenarios where the originating
>   and destination parties may not have a direct trusted relationship.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat
>